Skip to main content
GET
/
v1
/
me
Caller identity and credit balance
curl --request GET \
  --url https://api.example.com/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "org_id": "<string>",
  "plan": "<string>",
  "subscription_balance": 123,
  "purchased_balance": 123,
  "total_credits": 123,
  "monthly_grant": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful Response

org_id
string
required

Organization UUID the token belongs to.

plan
string
required

Current plan slug (e.g. team).

subscription_balance
integer
required

Monthly credits remaining. Refills on the first of each month.

purchased_balance
integer
required

Purchased credits remaining. Never expire.

total_credits
integer
required

subscription_balance + purchased_balance.

monthly_grant
integer
required

Credits granted each month for the current plan.